<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Change absolute/relative system</TITLE>
<META NAME="description" CONTENT="Change absolute/relative system">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node89.html">
<LINK REL="previous" HREF="node87.html">
<LINK REL="up" HREF="node66.html">
<LINK REL="next" HREF="node89.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html2026"
  HREF="node89.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2022"
  HREF="node66.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2016"
  HREF="node87.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2024"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2027"
  HREF="node89.html">In/Out</A>
<B> Up:</B> <A NAME="tex2html2023"
  HREF="node66.html">Fluid Section Types: Gases</A>
<B> Previous:</B> <A NAME="tex2html2017"
  HREF="node87.html">M&#246;hring</A>
 &nbsp; <B>  <A NAME="tex2html2025"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000742200000000000000">
Change absolute/relative system</A>
</H3>

<P>
Sometimes it is more convenient to work in a relative system fixed to some
rotating device, e.g. to model the flow through holes in a rotating disk. In
order to facilitate this, two conversion elements were created: a
relative-to-absolute element and an absolute-to-relative element. The
transformation takes place at a given radius and the element has a physical
length of zero. Input for this element is the circumferential velocity of the
rotating device and the tangential gas velocity , both at the radius at which
the transformation is to take place. The gas velocity can be specified
explicitly, or by referring to an element immediately preceding the
transformation location and imparting a specific swirl to the gas. For an
absolute-to-relative element the input is as follows (to be specified in
that order on the line beneath the <A HREF="node244.html#fluidsection">*FLUID SECTION</A>,
TYPE=ABSOLUTE TO RELATIVE card):

<P>

<UL>
<LI><IMG
 WIDTH="17" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img386.png"
 ALT="$ U$">: circumferential velocity of the rotating device at the selected radius
</LI>
<LI><IMG
 WIDTH="24" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img499.png"
 ALT="$ C_u$">: tangential gas velocity at the selected radius
</LI>
<LI><IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img484.png"
 ALT="$ n$">: element immediately preceding the location of the transformation
</LI>
</UL>

<P>
<IMG
 WIDTH="24" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img499.png"
 ALT="$ C_u$"> is taken if and only if <IMG
 WIDTH="43" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img488.png"
 ALT="$ n=0$">. In all other cases the exit velocity of
the element with label <IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img484.png"
 ALT="$ n$"> is taken.

<P>
For an
relative-to-absolute element the input is identical except that the type of
the element is now RELATIVE TO ABSOLUTE.

<P>

<P><P>
<BR>
Example files: moehring, vortex1, vortex2, vortex3.

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html2026"
  HREF="node89.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2022"
  HREF="node66.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2016"
  HREF="node87.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2024"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2027"
  HREF="node89.html">In/Out</A>
<B> Up:</B> <A NAME="tex2html2023"
  HREF="node66.html">Fluid Section Types: Gases</A>
<B> Previous:</B> <A NAME="tex2html2017"
  HREF="node87.html">M&#246;hring</A>
 &nbsp; <B>  <A NAME="tex2html2025"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
